Ghost 0.5.4


#1

Update: 0.5.4 has an issue which effects MySQL blogs only, and causes character encoding issues. If you're using MySQL, please upgrade straight to Ghost 0.5.5.


This is a companion discussion topic for the original entry at https://dev.ghost.org/ghost-0-5-4/